---
layout: post
slug: prenons-du-recul
status: draft
sitemap: false
title: Prenons du recul
disqus: true
description: État d'urgence, manifestations, violences policières et casseurs
categories:
- politique
tags:
---


Aujourd'hui, la France va mal, plus mal que jamais. Attentats, puis état d'urgence. D'abord temporaire, puis renouvelé une fois, deux fois, et peut-être la pour longtemps. Après tout, le plan vigipirate n'a jamais disparu, lui. Le chômage monte, on propose une réforme du code du travail, des manifestations éclatent, des rassemblements se créer. On ne comprend pas, ils n'ont pas de chef. Et puis ce sont des casseurs qui ne respectent rien. 

Cette petite musique des "catastrophes" quotidiennes on l'entend tous les jours sur TF1, France 2, France 3, BFM... Rien ne semble pouvoir les arrêter. Enfin si, on vous propose des solutions rassurantes. Plus de sécurité, plus de surveillance et plus de répression. Alors qu'attendons-nous ? A moins que...

## A moins que les manifestations dégénèrent quand on le décide

Comme introduction, je vais commencer avec les vidéastes de "Osons Causer". Ils se sont fait connaitre sur Youtube, et sont engagés dans le mouvement Nuit Debout. La vidéo suivante résume rapidement les paragraphes qui suivent :

<iframe width="560" height="315" src="https://www.youtube.com/embed/2aaZ3pDbd9c?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>

Sur Mediapart, il a été relevé plusieurs fois que les décisions prises à Rennes étaient incohérentes et menées à des débordements :

> « C’est l’État qui organise l’escalade, juge un syndicaliste de Sud Santé, et ce par l’usage général et immodéré de la force. Sans raison, sur des gens tombés à terre. À l’hôpital de Rennes, on a eu un afflux de personnes blessées au visage. Et il y a une masse de gens qui ne veulent pas déposer plainte contre la police. »

Source : [Il faut interdire à Bernard Cazeneuve de se manifester - Mediapart](https://www.mediapart.fr/journal/france/160516/il-faut-interdire-bernard-cazeneuve-de-se-manifester?page_article=2)

Alexandre Langlois, secrétaire général de la CGT Police quant à lui annonce via des propos recueillis sur le site Reporterre :

> Les ordres ne sont pas toujours adaptés, poursuit M. Langlois : « Encercler une foule, ça ne devrait plus exister. C’est dans les manuels et même les livres d’histoire : toutes les manifestations qui ont dérapé, c’est à cause de nasses dont les gens ne pouvaient plus sortir. » Mais là encore, la responsabilité des policiers est limitée, juge le syndicaliste, car « les collègues sur le terrain n’ont pas de vision d’ensemble. Si les donneurs d’ordres leur demandent de bloquer une rue, ils ne savent pas si toutes les autres rues sont bloquées. »

Source : [Le dialogue inattendu entre policiers et manifestants de nuit debout - Reporterre](http://reporterre.net/Le-dialogue-inattendu-entre-policiers-et-manifestants-de-Nuit-debout)

On ne pourra s'empêcher au [triste épisode la station de métro Charonne](https://fr.wikipedia.org/wiki/Affaire_de_la_station_de_m%C3%A9tro_Charonne), qui s'est déroulée le 8 février 1962. Les policiers avaient alors encerclés les manifestants, qui ont alors essayés de se réfugier dans les stations de métro. 8 personnes y ont trouvé la mort.

Pour approfondir le sujet, Mediapart a organisé un débat sur les violences policières, avec entre autre des manifestants, des journalistes de Mediapart, et le secrétaire général de la CGT Police :

<iframe width="560" height="315" src="https://www.youtube.com/embed/-wKG-YqHFHo?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>

## A moins qu'on laisse faire les casseurs

On entend beaucoup parler des casseurs, et on aime faire l'amalgame avec les casseurs. Oui, mais ce n'est pas si simple...

> Pour Alexandre Langlois, si on trouve « toujours des gens irresponsables », les principaux coupables sont « les donneurs d’ordres ». « Les groupes violents sont clairement identifiés avant les manifestations. Pourtant, rien n’est fait, dénonce-t-il. Parfois, nous voyons des manifestants s’équiper de casques et d’armes juste devant nous, et aucun ordre n’arrive. Le 8 avril, on a poussé la compagnie de CRS pour que des personnes violentes puissent rejoindre la place. Évidemment, le soir même, c’est parti en vrac. Après, tout ceci est instrumentalisé au niveau politique.

Source : [Le dialogue inattendu entre policiers et manifestants de nuit debout - Reporterre](http://reporterre.net/Le-dialogue-inattendu-entre-policiers-et-manifestants-de-Nuit-debout)

Au delà de la CGT, le syndicat majoritaire chez les forces de l'ordre, Alliance se pose des questions sur la gestion des évènements. Ce dernier étant pourtant connu pour être à droite, voire extrème droite.

> Même le syndicat de police Alliance, qui appelle à manifester mercredi 18 mai place de la République « contre la haine anti-flics », commence à s’interroger sur les desseins de Bernard Cazeneuve. « L’État doit prendre ses responsabilités, ne pas nous laisser attendre des heures face à des casseurs identifiés, expliquait il y a quelques jours sur France Info le responsable de ce syndicat, Jean-Claude Delage. Je pense que ça vise aussi à discréditer le mouvement social et syndical parce qu’évidemment, lorsque des syndicalistes manifestent contre un texte et qu’il y a des casseurs qui cassent tout dans le quartier, que les riverains sont exaspérés et que la police ne peut pas rapidement intervenir, eh bien, ça discrédite aussi quelque part le mouvement social. »

Source : [Il faut interdire à Bernard Cazeneuve de se manifester - Mediapart](https://www.mediapart.fr/journal/france/160516/il-faut-interdire-bernard-cazeneuve-de-se-manifester)

Ce à quoi Mediapart proposera comme analyse :

> Le ministre de l’intérieur peut en faire un calcul politique de court terme : « criminaliser » un large mouvement social en réduisant des dizaines de milliers de manifestants à quelques centaines de « casseurs », et décourager les opposants. Cela peut hypnotiser les journaux télévisés quelque temps… Mais à terme, ce pouvoir prend un risque majeur : celui d’un accident grave.

Source : [Il faut interdire à Bernard Cazeneuve de se manifester - Mediapart](https://www.mediapart.fr/journal/france/160516/il-faut-interdire-bernard-cazeneuve-de-se-manifester)

## A moins qu'on se trompe de problème

Sur France Inter, la chroniqueuse Nicole Ferroni partage les différences de motivations entre un comissaire de police et un policier, ainsi que la précarité de ces derniers. 

> Après tout, c'est comme si on interviewait un ministre pour savoir si un français va bien. Ah on me dit que c'est ce que l'on fait déjà...

<iframe width="560" height="315" src="https://www.youtube.com/embed/Ruq7yGopPm8?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>

## A moins que l'état d'urgence ne protège pas ceux que l'on imagine

A travers leur épisode intitulé "L'état d'urgence, plus c'est long, moins c'est bon", Datagueule, émission diffusée sur France 4, dresse un bilan de l'état d'urgence. Ainsi, la plus part des perquisitions et arrestations ont été réalisées dans les premiers jours. Peu ont abouti, et depuis, elles semblent plus servir à passer des décrets arbitrairement. On notera par exemple l'interdiction de vente d'alcool dans certaines régions à une heure donnée, ou encore l'assignation à résidence de certains militants écologistes pendant la COP21.

<iframe width="560" height="315" src="https://www.youtube.com/embed/uq72XHngz9M?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>

La quadrature du net, association ayant pour but de défendre les libertés des citoyens, a d'ailleurs [recensé toutes les dérives liées à l'état d'urgence](https://wiki.laquadrature.net/%C3%89tat_urgence/Recensement).

## En conclusion

Il est très tentant de tirer des conclusions hâtives, ce à quoi je ne me livrerai pas. Mais on peut sans nul doute se dire que certains casseurs ont pu se livrer à leurs actes car on ne les a pas empêché. Et que certains débordements ont eu lieu car les ordres données ont provoqué des réactions connues depuis longtemps auprès de la foule. Enfin, certaines bavures policières pourraient être dues à un manque de formation et épuisement des policiers. A cela vient s'ajouter des assignations à résidence et des perquisitions qui n'ont pas de lien manifeste avec l'état d'urgence qui l'autorise. C'est à partir de ces faits, qu'on peut légitimement s'interroger sur les objectifs des donneurs d'ordres. Se poser la question, c'est déjà voir les choses autrement...

## A propos des sources

Relancé en 2007, Reporterre est un journal en ligne sur l'écologie, créé par Hervé Kempf, ancien journaliste de Courrier International, Le Monde et la Recherche.

Mediapart est un journal en ligne fondé par Edwy Plenel en 2008, qui était rédacteur en chef du Monde de 1996 à 2004. Mediapart a notamment publié les enquêtes sur Woerth-Bettencourt, Cahuzac ou plus récemment Denis Beaupin.

France Inter, du groupe radio france est une radio française, et France 4 du groupe France Television est une chaine de télévision.
